@import "libs/shared/assets/src/global-style/variable";
@import 'libs/shared/assets/src/global-style/button';

.rehired__emp {
  background-color: $secondary;
  padding: 15px;
  border-radius: 5px;
}
.group__mb-button {
  display: flex;
  justify-content: space-between;
}
.btnWrap {
  margin-left: -12px;
}


.search__result {
  margin-top: 0px;
}

.btn__row {
  padding-top: 17px;
}

::ng-deep mb-table-wrap > nz-card {
  background: none !important;
}

::ng-deep .staff__research__btn__search > button {
  padding-top: 10px !important;
  padding-bottom: 26px !important;
}

.btnAcrossPageName {
  position: fixed;
  top: 134px;
  right: 25px;
}
